
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ip_conntrack table full dropping packet解决方案 / 憋错料</title>

    <meta name="description" content="ip_conntrack table full dropping packet解决方案 在一台繁忙的服务器上,建议关闭ip_conntrack模块的加载: 当我们开启iptables后,会有这么个现象发生,丢包.ping的话会断断续续的丢包,ifconfig 会看到网卡dropped:XXX一直在增加,messages日志有以下内容: ip_conntrack表满导致的,iptables开启后会加载ip_conntrack模块,来跟踪包.默认情况下ip_conntrack_max大小为65536. iptables导致ftp列表失败一例参见:pureftp读取目录列表失败解决 查看">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">ip_conntrack table full dropping packet解决方案</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>在一台繁忙的服务器上，建议关闭ip_conntrack模块的加载；</p>
<p>当我们开启iptables后，会有这么个现象发生，丢包。ping的话会断断续续的丢包，ifconfig 会看到网卡dropped：XXX一直在增加，messages日志有以下内容：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LnR0bHNhLmNvbS93cC1jb250ZW50L3VwbG9hZHMvMjAxMy8wOC9pcF9jb25udHJhY2tfdGFibGUucG5n.jpg"></p>
<p>ip_conntrack表满导致的，iptables开启后会加载ip_conntrack模块，来跟踪包。默认情况下ip_conntrack_max大小为65536。</p>
<p>iptables导致ftp列表失败一例参见：<a href="http://www.ttlsa.com/html/2300.html" rel="external nofollow noreferrer">pureftp读取目录列表失败解决</a></p>
<p>查看ip_conntrack最大大小：</p>
<p># cat /proc/sys/net/ipv4/ip_conntrack_max</p>
<table>
<tbody>
<tr>
<td>
<p>1</p>
</td>
<td>
<p># cat /proc/sys/net/ipv4/ip_conntrack_max</p>
</td>
</tr>
</tbody>
</table>
<p>查看当前ip_conntrack大小：</p>
<p># wc -l /proc/net/ip_conntrack</p>
<table>
<tbody>
<tr>
<td>
<p>1</p>
</td>
<td>
<p># wc -l /proc/net/ip_conntrack</p>
</td>
</tr>
</tbody>
</table>
<p>解决方法：</p>
<p>1. 更改ip_conntrack大小</p>
<p># /etc/sysctl.conf<br />
net.ipv4.netfilter.ip_conntrack_max = 6553600<br />
net.ipv4.netfilter.ip_conntrack_tcp_timeout_established = 300<br />
net.ipv4.netfilter.ip_conntrack_tcp_timeout_time_wait = 12<br />
net.ipv4.netfilter.ip_conntrack_tcp_timeout_close_wait = 60<br />
net.ipv4.netfilter.ip_conntrack_tcp_timeout_fin_wait = 120<br />
# sysctl -p  使其生效</p>
<table>
<tbody>
<tr>
<td>
<p>1</p>
<p>2</p>
<p>3</p>
<p>4</p>
<p>5</p>
<p>6</p>
<p>7</p>
</td>
<td>
<p># /etc/sysctl.conf</p>
<p>net.ipv4.netfilter.ip_conntrack_max = 6553600</p>
<p>net.ipv4.netfilter.ip_conntrack_tcp_timeout_established = 300</p>
<p>net.ipv4.netfilter.ip_conntrack_tcp_timeout_time_wait = 12</p>
<p>net.ipv4.netfilter.ip_conntrack_tcp_timeout_close_wait = 60</p>
<p>net.ipv4.netfilter.ip_conntrack_tcp_timeout_fin_wait = 120</p>
<p># sysctl -p&nbsp;&nbsp;使其生效</p>
</td>
</tr>
</tbody>
</table>
<p>这种解决方案，需要在每次iptables重启后，都要执行一遍sysctl -p， 也可以将sysctl -p写入到iptables启动脚本中。 不过ip_conntrack满的隐患还是存在的。</p>
<p>2. 不加载ip_conntrack模块</p>
<p>修改&nbsp;/etc/sysconfig/iptables-config配置文件</p>
<p># vim /etc/sysconfig/iptables-config<br />
IPTABLES_MODULES=""</p>
<table>
<tbody>
<tr>
<td>
<p>1</p>
<p>2</p>
</td>
<td>
<p># vim /etc/sysconfig/iptables-config</p>
<p>IPTABLES_MODULES=""</p>
</td>
</tr>
</tbody>
</table>
<p>/etc/sysconfig/iptables 不要配置状态的规则, 如：</p>
<p>-A INPUT -m state --state RELATED,ESTABLISHED -j ACCEPT</p>
<table>
<tbody>
<tr>
<td>
<p>1</p>
</td>
<td>
<p>-A INPUT -m state --state RELATED,ESTABLISHED -j ACCEPT</p>
</td>
</tr>
</tbody>
</table>
<p>设置了这些后，如果有设置方案1中内核参数，执行sysctl -p会报以下错误的：</p>
<p>error: "net.ipv4.netfilter.ip_conntrack_max" is an unknown key</p>
<p>error: "net.ipv4.netfilter.ip_conntrack_tcp_timeout_established" is an unknown key</p>
<p>error: "net.ipv4.netfilter.ip_conntrack_tcp_timeout_time_wait" is an unknown key</p>
<p>error: "net.ipv4.netfilter.ip_conntrack_tcp_timeout_close_wait" is an unknown key</p>
<p>error: "net.ipv4.netfilter.ip_conntrack_tcp_timeout_fin_wait" is an unknown key</p>
<p>这种情况是因为没有加载ip_conntrack模块导致的。 这不正是我想要的么？</p>
<p>来看下是否加载了ip_conntrack模块：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LnR0bHNhLmNvbS93cC1jb250ZW50L3VwbG9hZHMvMjAxMy8wOC9pcF9jb25udHJhY2tfdGFibGUtMi5wbmc=.jpg"></p>
<p>推荐使用方案2。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 21:05:14 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/font/" title="font">font</a>, <a href="https://www.biecuoliao.com/tag/pac/" title="pac">pac</a>, <a href="https://www.biecuoliao.com/tag/%e8%a7%a3%e5%86%b3%e6%96%b9%e6%a1%88/" title="解决方案">解决方案</a>, <a href="https://www.biecuoliao.com/tag/state/" title="state">state</a>, <a href="https://www.biecuoliao.com/tag/idt/" title="idt">idt</a>, <a href="https://www.biecuoliao.com/tag/%e6%96%b9%e6%b3%95/" title="方法">方法</a>, <a href="https://www.biecuoliao.com/tag/cep/" title="cep">cep</a>, <a href="https://www.biecuoliao.com/tag/%e6%97%a5%e5%bf%97/" title="日志">日志</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>ip_conntrack table full dropping packet解决方案的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4QPgg23.html" rel="bookmark">ip&lowbar;conntrack table full dropping packet错误的解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ip_conntrack表满导致的,iptables开启后会加载ip_conntrack模块,来跟踪包.默认情况下ip_conntrack_max大小为65536. 查看ip_conntrack最大大小: # cat /proc/sys/net/ipv4/ip_conntrack_max 查看当前ip_conntrack大小: wc -l /proc/net/ip_conntrack 解决方法:更改ip_conntrack大小 # /etc/sysctl.conf net.ipv4.netfil			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0k9DPX4.html" rel="bookmark">kernel&colon; ip&lowbar;conntrack&colon; table full&comma; dropping packet&period;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				解决方法: 1. 更改ip_conntrack大小 # /etc/sysctl.conf Centos5.x: modprobe ip_conntrack sysctl -w net.ipv4.netfilter.ip_conntrack_tcp_timeout_established=10800 sysctl -w net.ipv4.netfilter.ip_conntrack_max=655350 Centos6.x: nf_conntrack_ipv4 sysctl -w net.netf			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3Olmy94.html" rel="bookmark">nf&lowbar;conntrack&colon; table full&comma; dropping packet  解决方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;连接跟踪表已满,开始丢包&quot;!相信不少用iptables的同学都会见过这个错误信息吧,这个问题曾经也困扰过我好长一段时间.此问题的解决办法有四种(nf_conntrack 在CentOS 5 / kernel &lt;= 2.6.19中名为 ip_conntrack ): 一.关闭防火墙. 简单粗暴,直接有效 chkconfig iptables off  chkconfig ip6tables off  service iptables stop  service ip6tables			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3vDE5oM.html" rel="bookmark">linux云主机cpu一直很高降不下来，系统日志报nf&lowbar;conntrack&colon; table full&comma; dropping packet&period;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在启用了iptables web服务器上,流量高的时候经常会出现下面的错误: ip_conntrack: table full, dropping packet 这个问题的原因是由于web服务器收到了大量的连接,在启用了iptables的情况下,iptables会把所有的连接都做链接跟踪处理,这样iptables就会有一个链接跟踪表,当这个表满的时候,就会出现上面的错误. iptables的链接跟踪表最大容量为/proc/sys/net/ipv4/ip_conntrack_max,链接碰到各种状			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/02Wly23.html" rel="bookmark">kernel nf&lowbar;conntrack&colon; table full&comma; dropping packet 解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今天通过zabbix监控发现,有一台服务器出现网络不稳定,zabbix图像断流,随之,登录服务器经过排查,发现/var/log/messages中出现大量kernel nf_conntrack: table full, dropping packet . 解决方法如下. 对ip_conntrack的两个参数进行设置即可,不过在centos上,需要这样设置: centos5 1 2 3 4 5 vi /etc/sysctl.conf net.ipv4.netfilter.ip_conntrack_			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/g41pOX3.html" rel="bookmark">table full&comma; dropping packet&period;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				系统日志/var/log/messages出现以下内容 Jan 31 16:46:41 ahmobileblivemedia02 kernel: nf_conntrack: table full, dropping packet. Jan 31 16:46:41 ahmobileblivemedia02 kernel: nf_conntrack: table full, dropping packet. Jan 31 16:46:41 ahmobileblivemedia02 kernel: n			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3rbNob3.html" rel="bookmark">&lbrack;转&rsqb;nf&lowbar;conntrack&colon; table full&comma; dropping packet 连接跟踪表已满，开始丢包 的解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				nf_conntrack: table full, dropping packet  连接跟踪表已满,开始丢包 的解决办法 中午业务说机器不能登录,我通过USM管理界面登录单板的时候发现机器没有僵死,然后一看日志,g一下子就明白了 tail -2000 /var/log/messages Apr 10 12:48:35 bj-push-pushserver83 kernel: [95129.138804] __ratelimit: 16523 callbacks suppressed (“连接跟			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MggaBrM.html" rel="bookmark">nf&lowbar;conntrack&colon; table full&comma; dropping packet解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在添加magent代理后,做memcached测试的发现,如果并发很高,数据库的连接数居高不下,按理讲随着将key存入缓存中,连接数应该慢慢降下来才对,但是当并发低的时候却很正常. 由于在启动memcached时,加入了-vvv参数打印内部状态信息,查看日志: 29: going from conn_parse_cmd to conn_write 29: going from conn_write to conn_new_cmd 29: going from conn_new_cmd to co			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/02LD924.html" rel="bookmark">解决nf&lowbar;conntrack&colon; table full&comma; dropping packet问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				echo &quot;6553500&quot; &gt; /proc/sys/net/nf_conntrack_max iptables -t raw -A PREROUTING -p tcp -m tcp --dport 80 -j NOTRACK iptables -t raw -A OUTPUT -p tcp -m tcp --dport 80 -j NOTRACK 原理:http://jerrypeng.me/2014/12/08/dreadful-nf-conntrack-table-full			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0Ka6br4.html" rel="bookmark" class="title">弹出软键盘时，不把activity整体往上移，只移动部分</a>
					<div>
						如图,EditText在整个activity的最下方,当弹出软键盘时,如果整个activity往上移动,会导致最上面那些部分会看不见,而中间又还有这么多空白的空间,显然不合理. 为了只移动activi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3OaKNPM.html" rel="bookmark" class="title">codeforces 580D：Kefa and Dishes</a>
					<div>
						Description When Kefa came to the restaurant and sat at a table, the waiter immediately brought him  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MoxwPB0.html" rel="bookmark" class="title">App Store生存指南</a>
					<div>
						资格获取 如果已经有App Store开发帐号请跳过此节. App Store的资格获取其实一直以来都不算难,和其它事情一样,需要的只是耐心.现在苹果对申请者的文书手续要求已经比几年前简化多了,我甚至 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MVVxzQM.html" rel="bookmark" class="title">RecyclerView使用详解（一）</a>
					<div>
						一.前言 RecyclerView是谷歌V7包下新增的控件,用来替代ListView的使用,在RecyclerView标准化了ViewHolder类似于ListView中convertView用来做视 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPwQgv4.html" rel="bookmark" class="title">解决MySQL 5数据库连接超时问题</a>
					<div>
						最近碰到一个mysql5数据库的问题.就是一个标准的servlet/tomcat网络应用,后台使用mysql数据库.问题是待机一晚上后,第二天早上第一次登录总是失败.察看日志发现如下错误: “com. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3OZPXZ0.html" rel="bookmark" class="title">有关navicat11版本的破解</a>
					<div>
						安装完成后,不要打开先打开使用!!!!!!!!将文件中的PatchNavicat.exe文件放入到安装路径下 例如 双击等到出现success就成功可以使用了					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzEroy4.html" rel="bookmark" class="title">input number maxlength   失效  移动端使用</a>
					<div>
						&lt;input type=&quot;number&quot;  oninput=&quot;checkTextLength( this , 5)&quot;&gt; function check ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPvyWP3.html" rel="bookmark" class="title">揭秘：如何借助第三方在微信上营销品牌</a>
					<div>
						第三方服务商们除了提供技术支撑的同时,也要提供有效的营销策略.运营策略支持,将传统企业从传统营销的思维中释放出来,让成百上千万的企业真正快速入门移动营销. 文/张书乐 我曾经写过一个段子,说的是这一两 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MEj1Gg0.html" rel="bookmark" class="title">C语言获取Linux系统精确时间</a>
					<div>
						gettimeofday()函数的使用方法 1.函数原型 #include &lt;sys/time.h&gt; int gettimeofday(struct timeval *tv, struct ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGeAra3.html" rel="bookmark" class="title">Android数据保存之SharedPreference</a>
					<div>
						SharedPreference非常适合用来保存零散的简单的数据,如用户名和密码等 package com.test.storage; import android.app.Activity; imp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MoRWGy4.html" rel="bookmark" class="title">JavaScript语言基础知识点图示（转）</a>
					<div>
						一位牛人归纳的JavaScript 语言基础知识点图示. 1.JavaScript 数据类型 2.JavaScript 变量 3.Javascript 运算符 4.JavaScript 数组 5.Ja ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4pGl6g3.html" rel="bookmark" class="title">exp&sol;imp使用</a>
					<div>
						[sql]view plaincopy 1.EXP: 1.完全: EXP  SYSTEM/MANAGER   BUFFER=64000  FILE=C:\FULL.DMP  FULL=Y 如果要执行完 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWQ6pB3.html" rel="bookmark" class="title">python操作文件入库</a>
					<div>
						这是我写的一个pyhon操作文件入进数据库的程序,由于功底还不扎实!所以写得很粗糙! 下面代码是一个公共的输出类,所有的输出语句通过下面程序来展示: 1 #!/user/bin/env python  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41yPqO4.html" rel="bookmark" class="title">KindEditor 4&period;1&period;2版本，在上传图片的时候 设置为绝对路径</a>
					<div>
						被这个问题困扰了很久,最终搞定,竟然是如此之简单.   方法如下: 1.打开编辑器目录下的:kindeditor.js 2.修改:urlType : ”, 为:urlType : ‘domain’,  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXGPmw4.html" rel="bookmark" class="title">多线程顺序打印</a>
					<div>
						前言: 下面的代码是参考网址:http://love3400wind.blog.163.com/blog/static/796308012013117102941831/ , http://blog. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0aop2P4.html" rel="bookmark" class="title">常 识 习 题 集 （ 二 ）</a>
					<div>
						习题: 1. 请回答,32位和64位有什么区别呢?什么时候安装32位的,又什么时候安装64位操作系统呢?如何查看系统是32位的还是64位的? 2. swap分区的作用是什么? 如何决定swap分区的大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXjbwG3.html" rel="bookmark" class="title">细话 - 如何在web应用中使用百度地图</a>
					<div>
						初步接触了高德地图嵌入到网站应用中的知识后,对高德地图提供的文档,源码以及使用快捷,方便非常满意. 由此,利用周末时间研究了下如何使用 百度地图 . 总的来说,方式方法都差不多,都提供了源码和文档实例 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/47EOAk0.html" rel="bookmark" class="title">Silverlight保存大数据到WCF出现Not Found问题</a>
					<div>
						Silveright调用WCF保存大数据时,直接在客户端报“ 远程服务器返回了错误:Not Found ”问题,少量是没问题,如下图: 后面在这个文章中找到解决办法: http://www.cnblo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/M6VpXJM.html" rel="bookmark" class="title">What are CBR&comma; VBV and CPB&quest;</a>
					<div>
						转自:https://codesequoia.wordpress.com/2010/04/19/what-are-cbr-vbv-and-cpb/ It’s common mistake to to  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lqOYL3.html" rel="bookmark" class="title">&lbrack;XBee&rsqb; ZigBee学习笔记</a>
					<div>
						转自:http://blog.csdn.net/wanghanjiett/article/details/6931867 几个重要概念: node(节点): 在zigbee堆栈中最多有三种节点:Coo ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
